section {
    display: block;
}

.mt30 {
    margin-top: 30px;
}

.fontcolor {
    color: #d2d2d2;
}

a,
a:hover {
    color: #333;
    text-decoration: none
}

.more {
    text-align: center;
    display: flex;
    justify-content: flex-end;
}

.more a {
    color: #fff;
    display: block;
    width: 110px;
    height: 45px;
    line-height: 45px;
    border-radius: 2px;
    background-color: #b89560;
}

.flag{
    width:35%;
    display:flex;
    flex-direction: column;
    /*align-items: center*/
}
.flag .flag_icon li{
    display:flex;
    /*justify-content: space-between;*/
    padding:0 0 0 48px;
    /*padding:0;*/
}

.ab_top1{
    position:relative;top:130px
}
.ab_top{
        margin-top:130px;
    }

.yk_video_pc{
    display:block;

}
    .yk_video_m{
    display:block;
        display: none;
}

@media only screen and (max-width: 760px) {
.yk_video_pc{
    display: none;
}
    .yk_video_m{
    display:block;
}
}

@media only screen and (max-width: 760px) {
     .flag .flag_icon li{
    display:flex;
    /*justify-content: space-between;*/
    padding:0 6px;
    /*padding:0;*/
}
    .flag{
     width:100%;
    }
    .flag .flag_icon{
        display: flex;
        justify-content: center;
    }

.ab_top1{
    position:relative;top:200px
}
    .ab_top{
        margin-top:200px;
    }

}

.flag .flag_icon a img{
    width:25px;
    height:15px;
    /*margin-left:30px;*/
}
.flag .flag_info{

    font-weight:bold;
    font-size:20px;
    /*margin-top:10px;*/
    display:flex;
    justify-content:space-between;
}
.flag .flag_info div{
    color:#BE9D6D;
    /*justify-content: flex-end;*/
    /*float:left;*/
    /*margin-left:20px;*/
}
.flag .flag_info img{
    width:40px;
    padding-right:10px;
}




        .flag_icon{
            position:relative;
        }
        .flag_icon .iconul{
             display: flex;
             padding-left:2px;

        }
        .iconul li:nth-child(1){
            display:flex;
            justify-content:flex-end;
            padding-left:0;
        }
        .iconul li:nth-child(5){
            display:flex;
            justify-content:flex-end;
            padding-right:0;
        }

        .flag_ul li:nth-child(5){
            display:flex;
            justify-content:flex-start;
            padding-right:0;
        }


        .flag_more a{
            display:flex;
            color:#BE9D6D;
            padding-top:1px;

        }
        .flag_ul{
            display: none;
            z-index: 1000;
            position:absolute;
            right:5px;
            top:30px;
        }
        .flag_icon ul{

        }
        .flag_icon ul li{
            list-style:none;
            margin:10px 0 0;
        }


@media only screen and (max-width: 760px) {
    .flag_ul{
            display: none;
            z-index: 1000;
            position:absolute;
            right:0;
            top:5px;
        }

    .flag .flag_info{
    font-size:20px;
    margin-top:10px;
    display:flex;
    justify-content:center;
        flex-wrap: wrap;
        line-height:35px;
}

    .flag_more a{
            display:flex;
            color:#BE9D6D;
            padding-top:1px;

        }
}



.law_bg {
    width: 100%;
    /*height: 760px;*/
    /*min-height:350px*/
    /*background-image: url(../images/banner4.jpg);*/
}

.top_i{
    display:flex;
    justify-content:space-between;
    padding:0 30px 0 0
}


.law_logo {
    margin: 5px auto;
}
.top_logo{
    width:65%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

/*@media only screen and (max-width: 760px) {*/
/*    .top_logo{*/
/*    width:100%;*/
/*    display: flex;*/
/*    flex-direction: column;*/
/*    justify-content: flex-end;*/
/*}*/
/*}*/
.law_logo .top_logo img {
    display: block;
    width: 40%;
    min-width: 230px;
    /*height: 40%*/
}




@media only screen and (max-width: 760px) {
.top_i{
  display:block;
}
.top_logo{
    width:100%;
    display: flex;
    justify-content: flex-end;
    margin-bottom:20px;
}
.law_logo .top_logo a{
    display: flex;
    justify-content: center;
}
.law_logo .top_logo img {
    display: block;
    min-width: 230px;
    height: 40%
}


}
.pagesb{padding: 20px 0;width:100%;text-align: center;clear: both;}
.pagesb a,.pagesb span{color: #666;padding: 0 10px;margin: 0 3px;display: inline-block;vertical-align: middle;line-height: 30px;background: #f9f9f9;border: 1px solid #f2f2f2;}
.pagesb a:hover{display:inline-block;color: #fff;background: #128eea;border-color: #9c0e11;box-shadow: 0 0 14px rgba(0, 0, 0, .2);}
.pagesb span{display:inline-block;color: #666;}
.pagesb a.page-num-current{display:inline-block;color: #fff;background: #128eea;border-color: #128eea;box-shadow: 0 0 14px rgba(0, 0, 0, .2);}


/* slogan */

.slogan {
    position: absolute;
    display: flex;
    justify-content: center;
    /*margin-top: 250px;*/
    color: #fff;
    font-size: 60px;
    font-weight: bold;
    /*top:400px;*/
    /*left:50%;*/
}


/* banner */

.banner {
    width: 100%;
  
    /*margin-top: -20px;*/
    background-position: 0 -80px;
    min-height: 350px;
}

.b_slogan {
    color: #fff;
    font-size: 45px;
    font-weight: bold;
    text-align: center;
    padding-top: 120px;
    padding-bottom: 120px;
}

.b_trans {
    background: rgba(26, 26, 26, 0.45)
}


/* nav */

nav[class="navbar navbar-default"] {
    border: none;
    background-color: #f5f5f5;
    margin-bottom:0;

}

nav div[class="collapse navbar-collapse"] ul[class="nav navbar-nav"] li[class="active"] a{
    background-color: #b89560;
    color:#fff

}
nav div[class="collapse navbar-collapse"] ul[class="nav navbar-nav"] li[class="active"] a:hover{
    background-color: #b89560;
    color:#fff

}

nav div[class="collapse navbar-collapse"] ul[class="nav navbar-nav"] li a{
    color:#777;
    font-size: 1.5rem;
    padding:15px 25px;
}
nav div[class="collapse navbar-collapse"] ul[class="nav navbar-nav"] li a:hover{
    color:#fff;
    font-size: 1.5rem;
    background-color:#b89560;
}



.nav_page {
    display: flex;
    justify-content: center;
}

.breadcrumb_bg {
    background-color: #f5f5f5;
    overflow: hidden;
}

ol[class="breadcrumb"] {
    border-radius: 0;
    line-height: 30px;
    margin-bottom: 0px;
}


/* intro */

.intro {
    margin-top: 30px;
    font-size: 16px;
    line-height: 28px;
}

.intro img {
    width: 100%;
    min-width: 100%;
}

.intro div:first-child {
    /* width: 30%; */
}

.intro div:last-child {
    /* width: 70%; */
    padding: 10px 20px;
    color: #777;
}


/* about */

.about {
    margin: 30px 0;
}

.about p {
    font-size: 16px;
    line-height: 32px;
}

.about_img div {
    margin-bottom: 20px;
    box-shadow: rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1);
}

.about_img img {
    width: 100%;
    height: auto;
}


/* team */

.team a {
    display: block;
}

.team a[class="member"]:hover {
    box-shadow: 0 0.04rem 0.07rem rgba(0, 0, 0, 0.1), 0 0.4rem 0.7rem rgba(0, 0, 0, 0.1);
    transition-duration: 0.3s;
    text-decoration: none;
}

.team img {
    width: 100%;
    height: 450px;
    object-fit: cover;
}

.team .row div img {
    border-radius: 0.3rem 0.3rem 0 0;
}

.member {
    background: #ffffff;
    color: #333333;
    border-radius: 0.3rem;
    z-index: 3;
    box-shadow: 0 0.03rem 0.06rem rgba(0, 0, 0, 0.1), 0 0.1rem 0.3rem rgba(0, 0, 0, 0.1);
    transition-duration: 0.3s;
    margin-bottom: 20px;
    /*height: 480px;*/
    overflow: hidden;
}

.member p:first-of-type {
    font-size: 20px;
    font-weight: 700;
    text-align: center;
    padding: 18px 0 8px;
}

.member p:last-of-type {
    padding: 0 15px 15px;
    line-height: 22px;
    color: #999;
    height:50px;
}

.team-detail img {
    width: 100%;
    height: auto;
    border-radius: .8rem;
}

.team-detail div p,
.service-detail div p {
    line-height: 30px;
    font-size: 16px;
}


/* service */

.service div a,
.service1 div a,
.service-detail h1 {
    display: block;
    width: 100%;
    height: 200px;
    text-align: center;
    line-height: 200px;
    background-color: #b89560;
    color: #FFF;
    font-size: 20px;
    margin-bottom: 20px;
    border-radius: .3rem;
}

.service div:nth-child(n+5) a {
    margin-bottom: 10px;
}


/* globe */

.globe div[class*="jumbotron"] {
    margin-bottom: 10px;
}


/* news */

.news a[class="news"] {
    display: block;
    background: #ffffff;
    color: #333333;
    border-radius: 0.3rem;
    z-index: 3;
    box-shadow: 0 0.03rem 0.06rem rgba(0, 0, 0, 0.1), 0 0.1rem 0.3rem rgba(0, 0, 0, 0.1);
    transition-duration: 0.3s;
    height: 400px;
    margin-bottom: 20px;
    position: relative;
}

.news a:hover {
    box-shadow: 0 0.04rem 0.07rem rgba(0, 0, 0, 0.1), 0 0.4rem 0.7rem rgba(0, 0, 0, 0.1);
    transition-duration: 0.3s;
    text-decoration: none;
}

.news img {
    width: 100%;
    height: 50%;
    object-fit: cover;
}

.news .row div img {
    border-radius: 0.3rem 0.3rem 0 0;
}

.news p:first-of-type {
    font-size: 18px;
    padding: 10px 10px 0;
    height: 60px;
    overflow: hidden;
}

.news p:nth-of-type(2) {
    padding: 0 10px 15px;
    line-height: 22px;
    color: #999;
}

.news p:last-of-type {
    position: absolute;
    line-height: 22px;
    text-align: left;
    /*color: #d2d2d2;*/
    color:#999;
    /*right: 15px;*/
    /*bottom: 5px;*/
}

article {
    line-height: 32px;
    font-size: 16px;
    text-align: justify;
    padding: 0px 15px;
}


footer {
    width: 100%;
    margin-top: 30px;

}

footer .footer_top{
color: #fff;
background-color: #333333;
}

footer .footer_bottom{
text-align: center;
font-size: 16px;
padding:25px 0 10px;
color:#777777;
}
footer .footer_add{
    height:220px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    font-size:16px;
    align-items:center;
}
footer .footer_left{
    height:220px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
}
footer .footer_middle{
    height:220px;
    display:flex;
    flex-direction: column;
    justify-content:center;
    align-items: center;

}
footer .footer_middle a{
    background:none;
}
footer .footer_middle a img{
    width:30px;
    margin:0 20px;
}

footer .footer_middle_top{
    display:flex;
    justify-content:center;
    align-items:flex-start;
}
footer .footer_middle_bottom{
    display:flex;
    justify-content:center;
    align-items:flex-start;
    margin-top:20px;
}
footer .footer_middle_bottom a{
    color:#fff;
    margin:0 8px;
    font-size:16px;
}


footer .footer_right{
    height:220px;
    display:flex;
    justify-content:center;
    align-items: center;
}

footer .footer_left a{
    display:block;
    color:#fff;
    line-height:30px;
    font-size: 16px;
    background:none;
    height:30px;
    margin-bottom:0;
}




footer .footer_right div{
padding:0 15px
}

footer .footer_right p{

}
footer .footer_right img{
    width:100px;
    height:100px;
}



.lawyer_city{
    margin-top:30px;
}
.lawyer_city a{
    background-color:#b89560;
    color:#FFF;
    font-size:16px;
    padding:12px 15px;
    margin-right:20px;
    margin-top:10px;
    display:inline-block;
}